package com.tuoheng.common.core.utils;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * 日志工具类
 * @author chenyukun
 */
public class LogUtil {

    private LogUtil(){}

    public static final Logger LOGGER = LoggerFactory.getLogger(LogUtil.class);
}
